## google-auto-service-java 1.0~rc7

=== debian/changelog ===
google-auto-service-java (1.0~rc7-2) unstable; urgency=medium

  * Make sure Debian version and version in pom.xml will match
  * Add salsa-ci file (routine-update)
  * Set upstream metadata fields: Repository.

 -- Andreas Tille <tille@debian.org>  Tue, 16 Jun 2020 20:18:02 +0200

google-auto-service-java (1.0~rc7-1) unstable; urgency=medium

  * Initial release (Closes: #960990)

 -- Andreas Tille <tille@debian.org>  Sun, 31 May 2020 12:32:45 +0200
