=== debian/control ===
Source: google-auto-service-java
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>,
           Olek Wojnar <olek@debian.org>
Section: java
Priority: optional
Build-Depends: debhelper-compat (= 13),
               default-jdk,
               libgoogle-auto-common-java,
               libguava-java,
               maven-debian-helper
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/java-team/google-auto-service-java
Vcs-Git: https://salsa.debian.org/java-team/google-auto-service-java.git
Homepage: https://github.com/google/auto/
Rules-Requires-Root: no

Package: libgoogle-auto-service-java
Architecture: all
Depends: ${misc:Depends},
         ${maven:Depends}
Suggests: ${maven:OptionalDepends}
Description: collection of source code generators for Java
 Java is full of code that is mechanical, repetitive, typically untested
 and sometimes the source of subtle bugs. Sounds like a job for robots!
 .
 The Auto subprojects are a collection of code generators that automate
 those types of tasks. They create the code you would have written, but
 without the bugs.
 .
 This package contains the service utilities.
