=== debian/rules ===
#!/usr/bin/make -f

# Ensure packages build with no Internet access
export http_proxy=127.0.0.1:9
export https_proxy=127.0.0.1:9

JAVA_HOME := /usr/lib/jvm/default-java

%:
	dh $@

override_dh_auto_configure:
	ln -s build-pom.xml pom.xml
	dh_auto_configure

override_dh_auto_clean:
	dh_auto_clean
	rm -rf pom.xml
