=== debian/watch ===
version=4
opts="uversionmangle=s/-*rc/~rc/i" \
  https://github.com/google/auto/tags .*/auto-service-@ANY_VERSION@\.tar\.gz
