## google-auto-service-java 1.0.1

=== debian/changelog ===
google-auto-service-java (1.0.1-1) unstable; urgency=high

  * New upstream release
  * Use xz compression for source package
  * Don't install build-only artifacts (Closes: #1026855)
  * Standardize upstream "rc" version string to prevent dependency problems

 -- Olek Wojnar <olek@debian.org>  Fri, 23 Dec 2022 18:13:55 -0500
