=== debian/control ===
--- 
+++ 
@@ -1,15 +1,17 @@
 Source: google-auto-service-java
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Tille <tille@debian.org>,
-           Olek Wojnar <olek@debian.org>
+Uploaders:
+ Olek Wojnar <olek@debian.org>,
+ Andreas Tille <tille@debian.org>,
 Section: java
 Priority: optional
-Build-Depends: debhelper-compat (= 13),
-               default-jdk,
-               libgoogle-auto-common-java,
-               libguava-java,
-               maven-debian-helper
-Standards-Version: 4.5.0
+Build-Depends:
+ debhelper-compat (= 13),
+ default-jdk,
+ libgoogle-auto-common-java,
+ libguava-java,
+ maven-debian-helper
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/java-team/google-auto-service-java
 Vcs-Git: https://salsa.debian.org/java-team/google-auto-service-java.git
 Homepage: https://github.com/google/auto/
