=== debian/rules ===
--- 
+++ 
@@ -9,10 +9,11 @@
 %:
 	dh $@
 
-override_dh_auto_configure:
+execute_before_dh_auto_configure:
 	ln -s build-pom.xml pom.xml
-	dh_auto_configure
 
-override_dh_auto_clean:
-	dh_auto_clean
+execute_after_dh_install:
+	rm -rf debian/libgoogle-auto-service-java/usr/share/maven-repo/build-only
+
+execute_after_dh_auto_clean:
 	rm -rf pom.xml
